@charset "UTF-8";

/* RESETEO UNIVERSAL */

*{
	border: 0px;
	margin: 0px auto;
	padding: 0px;	
}
article,figcaption,figure,footer,header,hgroup,nav,section {
	display: block;
}

/* estilos del sitio */

body {
	background-color:#F2F2F2;
	font-family: arial, sans-serif;
	font-size: 1em;
	margin: 0px auto;
}
a {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
img, video {
	max-width: 100%;
}
header, nav {
	margin: 0 auto;
	padding: 0;
	width: 100%;
    text-align: center;
	font-size: 1.1em;
}
nav {
	margin: 0 auto .8em auto;
	background: #333333;
	border-radius: 0 0 0.5em 0.5em;
	color:#FFF;
	width: 100%;
}
section#nav{
	margin: 0 auto;
	max-width: 70%;
	text-aling: center;
}
section#line{
	height: 10px;
	max-width: 100%;
	margin: 0 auto;
}
section#contenido, section#secundario{
	margin: 0 auto;
	width: 85%;
	text-aling: center;
}
section#enlace{
	background:#666;
	margin: 0 auto;
	max-width: 100%;
	text-aling: center;
}
section#secundario{
	color:#333;
	padding: .5em;	
}
article {
	color: #333;
	display: inline-block;
	margin: 0 auto;
	max-width: 100%;
	padding: 0;
	vertical-align: top;
	text-align: justify;
	width: 92%;
}
article#seccion1 {
	box-shadow: none;
	border-radius: 0;
	display: inline-block;
	font-size: .9em;
	margin: 0 auto;
	max-width: 50%;
	padding: 2em 2em 2em 4em;
	vertical-align: top;
	text-align: justify;
}
article#seccion2 {
	box-shadow: none;
	background:#F15A24;
	border-radius: .5em;
	color: #FFF;
	display: inline-block;
	font-size: 1em;
	margin: 0 auto;
	max-width: 30%;
	padding: 2em 2em 2em 2em;
	vertical-align: top;
	text-align: justify;
}
article#seccion3 {
	box-shadow: none;
	background:#F15A24;
	border-radius: .5em;
	color: #FFF;
	display: inline-block;
	font-size: 1em;
	margin: 0 auto;
	max-width: 30%;
	padding: 2em 2em 2em 2em;
	vertical-align: top;
	text-align: left;
}
article#line {
	border-radius: 1em;
	display: inline-block;
	font-size: 1em;
	margin: 1.5em auto 0 auto;
	max-width: 100%;
	vertical-align: top;
	text-align: center;
}
article.enl1 {
	box-shadow: none;
	background:#666;
	border-radius: 0;
	color: #FFF;
	display: inline-block;
	font-size: .8em;
	margin: 0 auto;
	max-width: 28%;
	padding: 3em 1em 6em 1em;
	vertical-align: middle;
	text-align: center;
}
article.enl2 {
	box-shadow: none;
	background:#666;
	border-radius: 0;
	color: #FFF;
	display: inline-block;
	font-size: .8em;
	margin: 0 auto;
	max-width: 28%;
	padding: 3em 1em 6em 1em;
	vertical-align: middle;
	text-align: center;
}
article.enl3 {
	box-shadow: none;
	background:#666;
	border-radius: 0;
	color: #FFF;
	display: inline-block;
	font-size: .9em;
	margin: 0 auto;
	max-width: 28%;
	padding: 3em 1em 6em 1em;
	vertical-align: middle;
	text-align: center;
}
section#contenido img{
	margin: 0 auto .8em auto;
	max-width: 100%;
	text-aling: center;
}
nav ul {
	list-style: none;
}
nav li {
	display: inline-block;
	padding: .5em;
}
nav a {
	background: #FF0000;
	color: #FFF;
	border-radius: 0.25em 0;
	display: block;	
	font-size: 1em;
	padding: .3em 1.5em;
	-ms-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
nav a:hover {
	background: #999;
	color: #FFF;
	border-radius: 0.25em 0;
	display: block;	
	font-size: 1em;
	padding: .3em 1.5em;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
section#principal, aside {
	border-radius: 0.25em;
	color: #666;
	display: inline-block;
	margin: 0 auto;
	max-width: 100%;
	padding: 2em 0.5em 1.6em 0.5em;
	text-aling: center;
	vertical-align: top;
	width: 60%;
}
aside{
	width: 95%;
	text-aling: center;
	padding: .5em .5em .6em 0.5em;
	margin: 0 auto;
}
article#contacto1{
	display: inline-block;
	width: 40%;
	text-aling: center;
	padding: .5em 2em .6em 1.5em;
	margin: 0 auto;
	vertical-align: top;
}
article#contacto2{
	display: inline-block;
	width: 40%;
	text-align:right;
	padding: .5em .1em .6em .5em;
	margin: 0 auto;
	vertical-align: top;
}
article#galeria{
	background: none;
	border-radius: 0.5em;
	margin: 0;
	padding: 0;
	width: 95%;
}
article#info{
	background: none;
	box-shadow: none;
	padding: 0.1em;
	width: 95%;
	text-aling: left;
}

.fade {
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	opacity: 1;
	filter: alpha(opacity=10);
}
.fade:hover {
	-ms-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	opacity: 0.8;
	filter: alpha(opacity=8);
}
footer {
	background-color:#333;
	color:#FFF;
	max-width: 100%;
	margin: 0 auto;
	font-size: 0.8em;
	text-align:center;
	padding: 1em 0em 2em 0em;
}

@media (max-width:1070px) {
	section#secundario, section#enlace{
	margin:0 auto;
	}
	article#galeria, article#info, article.enl {
	display: block;
	margin: 0px;
	width: 100%;
	text-align: justify;
	}
	section#contenido img{
	display: block;
	margin: 0px;
	width: 100%;
	text-align:center;
	}
	section#principal, aside, article{
	display: block;
	margin: 0 auto;
	padding: 0.15;
	font-size: .9em;
	width: 100%;
	}
	footer {
		display: block;
		margin: 0;
		width: 100%;
		text-align:center;
		font-size: .8em;
	}
}

@media (max-width:600px) {
	header nav {
	background: #036;
	width: 100%;
	}
	header nav li {
		display: block;
		margin: 0px;
		width: 100%;
	}
	header nav a {
	color: #FFF;
	margin: 0 auto;
	}
	header nav a:hover {
	background: #FFF;
	color: #000;
	margin: 0 auto;
	}
	article#galeria{
	display: block;
	margin: 0px;
	width: 100%;
	text-align:center;
	}
	section#contenido img{
	display: block;
	margin: 0px;
	width: 100%;
	text-align:center;
	}
	section#principal, aside{
	display: block;
	margin: 0px;
	width: 100%;
	}
	footer {
		display: block;
		margin: 0;
		width: 100%;
		text-align:center;
		font-size: .8em;
	}
}
